## Re: Re Ocean Girl in Canada on YTV

[ Follow-Ups ] [ Post Follow-up ] [ Bulletin Board ] [ FAQ ]

Posted by Erin on July 24, 1999 at 16:55:16: In Reply to: Re Ocean Girl in Canada on YTV posted by James Harvey on July 21, 1999 at 22:19:39:

:I am also from Canada, and I just started watching it a whil ago to...
It's an amazing show!!!!
-Erin

Follow-up Messages:

Post a Follow-up Message

    Name:

    E-Mail:

    Subject:
    Comments:

    : :I am also from Canada, and I just started watching it a whil ago to...
    : It's an amazing show!!!!
    :    -Erin

    Optional Link URL:

    Link Title:

    Optional Image URL:

[ Follow-Ups ] [ Post Follow-up ] [ Bulletin Board ] [ FAQ ]